## noss 1.10

=== debian/changelog ===
noss (1.10-1) unstable; urgency=low

  [ Hari Narayan ]
  * Initial release. (Closes: #1111381)

 -- Hari Narayan <harinarayanmr2@gmail.com>  Sat, 06 Dec 2025 18:13:42 +0530
