=== debian/control ===
Source: noss
Section: net
Priority: optional
Maintainer: Hari Narayan <harinarayanmr2@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 perl,
 libdbi-perl,
 libdbd-sqlite3-perl,
 libjson-perl,
 libparallel-forkmanager-perl,
 libxml-libxml-perl,
Standards-Version: 4.7.2
Homepage: https://codeberg.org/1-1sam/noss
Vcs-Git: https://salsa.debian.org/debian/noss.git
Vcs-Browser: https://salsa.debian.org/debian/noss

Package: noss
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 dialog,
 perl,
 libdbi-perl,
 libdbd-sqlite3-perl,
 libjson-perl,
 libparallel-forkmanager-perl,
 libxml-libxml-perl,
 curl,
 lynx,
 sqlite3,
Description: command-line program for aggregating and reading RSS/Atom
 feeds.
 noss is a command-line program for aggregating and reading RSS/Atom
 feeds. noss can fetch feed updates, list posts, read posts from the
 command-line, open posts in a browser, and much more.
 noss works by storing feed and post information in a local database,
 and the user interacts with the database by supplying commands to
 noss.
 noss requires a feed list in order for it to function. A feed list is
 supplied to noss via a feeds file, a file that contains a list of
 feeds and any special configuration to use for those feeds. The
 format of this file is documented in the subequent "Feeds File"
 section of this manual. Once a list of feeds is supplied to noss
 through the feeds file, the feeds can then be fetched and loaded into
 its database via the "update" command.
 In order for noss to read posts, it must be able to uniquely identify
 and distinguish posts from each other. Posts in noss are identified
 via two pieces of information: the name of the feed they're in and
 their unique ID within that feed. When reading a post, like with
 either the "read" or "open" command, you would typically supply the
 command with the feed name and post ID to refer to that specific
 post.
