=== debian/watch ===
Version: 5
Source: https://codeberg.org/1-1sam/noss/tags
Matching-Pattern: .*/noss/archive/(\d[.\d]+)\.tar\.gz
